package com.njcn.advance.service.carrycapacity;

import com.njcn.advance.pojo.carrycapacity.param.CarryCapacityStrategyParam;
import com.njcn.advance.pojo.carrycapacity.po.CarryCapacityStrategyPO;
import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.advance.pojo.carrycapacity.vo.CarryCapacityStrategyVO;

import java.util.List;

/**
 * 
 * Description:
 * Date: 2024/3/5  10:33【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface CarryCapacityStrategyPOService extends IService<CarryCapacityStrategyPO>{


        Boolean add(CarryCapacityStrategyParam carryCapacityStrategyParam);

        List<CarryCapacityStrategyVO> queyDetail();

        Boolean restore();

        Boolean addList(List<CarryCapacityStrategyParam> carryCapacityStrategyParamList);
}
